/* banner */
.banner{
    background: url('../img/homePage/banner.jpg') no-repeat;
    background-size: 100% 100%;
}
.banner img{
    display: block; 
    padding: 50px 40px 140px;
    width: 50%;
}
.titleBanner{
    padding: 10px;
    margin: 30px auto 10px;
    text-align: center;
    background: url('../img/homePage/titleBg.png') no-repeat;
    background-size: 100% 100%;
}
.ctitle{
    font-size: 50px;
}
.etitle{
    font-size: 26px;
    margin: 6px auto 4px;
}